• Post Reply Bookmark Topic Watch Topic
  • New Topic

SCJD

 
preethy sekhar
Greenhorn
Posts: 17
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I am going to start SCJD now and will finish before 2009. Please specify which update of Java SE 6 could be used or any updates of Java 6 is fine.

(I hope that project finished should be executed and tested in the production version of Java 6)

Thanks,
Preethy
 
Andrew Monkhouse
author and jackaroo
Marshal Commander
Posts: 12056
232
C++ Firefox Browser IntelliJ IDE Java Mac Oracle
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi Preethy,

Any version of Java 6 is fine at the moment.

There are estimates that JDK 7 might be released around a year from now, so you have a while before JDK 6 can no longer be used.

Regards, Andrew
 
my overalls have superpowers - they repel people who think fashion is important. Tiny ad:
the new thread boost feature brings a LOT of attention to your favorite threads
https://coderanch.com/t/674455/Thread-Boost-feature
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!